; Ini file for ADC readings component.
; Lines can be commented when needed.
[ADC Channels]
Initial Battery Voltage;13;mV;;u
Battery Voltage, Scaled;1;mV;r;u
Charger Voltage;2;mV;r;u
Battery Current;14;mA;;u
Battery Size Indicator;4;Ohms;r;u
Battery Temperature;5;K;r;u
Headset Interconnection;6;mV;r;u
Hook Interconnection;7;mV;r;u
;Backup Battery;19;mV;r

